# 219 "pcb-menu.res"
char *s = N_(" Center");
# 150 "pcb-menu.res"
char *s = N_(" Change text on layout");
# 221 "pcb-menu.res"
char *s = N_(" Crosshair");
# 155 "pcb-menu.res"
char *s = N_(" CurrentLayer");
# 152 "pcb-menu.res"
char *s = N_(" Edit name of active layer");
# 151 "pcb-menu.res"
char *s = N_(" Edit name of layout");
# 156 "pcb-menu.res"
char *s = N_(" Element");
# 154 "pcb-menu.res"
char *s = N_(" Layout");
# 220 "pcb-menu.res"
char *s = N_(" Mark");
# 47 "pcb-menu.res"
char *s = N_(" a single element");
# 48 "pcb-menu.res"
char *s = N_(" all elements");
# 49 "pcb-menu.res"
char *s = N_(" unused pins");
# 299 "pcb-menu.res"
char *s = N_("#1");
# 300 "pcb-menu.res"
char *s = N_("#2");
# 301 "pcb-menu.res"
char *s = N_("#3");
# 302 "pcb-menu.res"
char *s = N_("#4");
# 303 "pcb-menu.res"
char *s = N_("#5");
# 197 "pcb-menu.res"
char *s = N_("'All-direction' lines");
# 197 "pcb-menu.res"
char *s = N_(".");
# 425 "pcb-menu.res"
char *s = N_("/");
# 108 "pcb-menu.res"
char *s = N_("0.01 mm");
# 109 "pcb-menu.res"
char *s = N_("0.05 mm");
# 100 "pcb-menu.res"
char *s = N_("0.1 mil");
# 110 "pcb-menu.res"
char *s = N_("0.1 mm");
# 111 "pcb-menu.res"
char *s = N_("0.25 mm");
# 112 "pcb-menu.res"
char *s = N_("0.5 mm");
# 101 "pcb-menu.res"
char *s = N_("1 mil");
# 113 "pcb-menu.res"
char *s = N_("1 mm");
# 103 "pcb-menu.res"
char *s = N_("10 mil");
# 106 "pcb-menu.res"
char *s = N_("100 mil");
# 104 "pcb-menu.res"
char *s = N_("25 mil");
# 102 "pcb-menu.res"
char *s = N_("5 mil");
# 105 "pcb-menu.res"
char *s = N_("50 mil");
# 191 "pcb-menu.res"
char *s = N_(":");
# 197 "pcb-menu.res"
char *s = N_("<Key>.");
# 425 "pcb-menu.res"
char *s = N_("<Key>/");
# 191 "pcb-menu.res"
char *s = N_("<Key>:");
# 327 "pcb-menu.res"
char *s = N_("<Key>=");
# 348 "pcb-menu.res"
char *s = N_("<Key>BackSpace");
# 248 "pcb-menu.res"
char *s = N_("<Key>Delete");
# 431 "pcb-menu.res"
char *s = N_("<Key>Down");
# 438 "pcb-menu.res"
char *s = N_("<Key>Enter");
# 189 "pcb-menu.res"
char *s = N_("<Key>Escape");
# 173 "pcb-menu.res"
char *s = N_("<Key>F1");
# 183 "pcb-menu.res"
char *s = N_("<Key>F10");
# 184 "pcb-menu.res"
char *s = N_("<Key>F11");
# 188 "pcb-menu.res"
char *s = N_("<Key>F12");
# 174 "pcb-menu.res"
char *s = N_("<Key>F2");
# 175 "pcb-menu.res"
char *s = N_("<Key>F3");
# 176 "pcb-menu.res"
char *s = N_("<Key>F4");
# 177 "pcb-menu.res"
char *s = N_("<Key>F5");
# 178 "pcb-menu.res"
char *s = N_("<Key>F6");
# 180 "pcb-menu.res"
char *s = N_("<Key>F7");
# 181 "pcb-menu.res"
char *s = N_("<Key>F8");
# 182 "pcb-menu.res"
char *s = N_("<Key>F9");
# 185 "pcb-menu.res"
char *s = N_("<Key>Insert");
# 432 "pcb-menu.res"
char *s = N_("<Key>Left");
# 433 "pcb-menu.res"
char *s = N_("<Key>Right");
# 56 "pcb-menu.res"
char *s = N_("<Key>Tab");
# 430 "pcb-menu.res"
char *s = N_("<Key>Up");
# 427 "pcb-menu.res"
char *s = N_("<Key>[");
# 428 "pcb-menu.res"
char *s = N_("<Key>]");
# 83 "pcb-menu.res"
char *s = N_("<Key>`");
# 385 "pcb-menu.res"
char *s = N_("<Key>a");
# 386 "pcb-menu.res"
char *s = N_("<Key>b");
# 60 "pcb-menu.res"
char *s = N_("<Key>c");
# 215 "pcb-menu.res"
char *s = N_("<Key>d");
# 314 "pcb-menu.res"
char *s = N_("<Key>e");
# 387 "pcb-menu.res"
char *s = N_("<Key>f");
# 116 "pcb-menu.res"
char *s = N_("<Key>g");
# 388 "pcb-menu.res"
char *s = N_("<Key>h");
# 391 "pcb-menu.res"
char *s = N_("<Key>j");
# 393 "pcb-menu.res"
char *s = N_("<Key>k");
# 397 "pcb-menu.res"
char *s = N_("<Key>l");
# 399 "pcb-menu.res"
char *s = N_("<Key>m");
# 150 "pcb-menu.res"
char *s = N_("<Key>n");
# 313 "pcb-menu.res"
char *s = N_("<Key>o");
# 409 "pcb-menu.res"
char *s = N_("<Key>p");
# 411 "pcb-menu.res"
char *s = N_("<Key>q");
# 346 "pcb-menu.res"
char *s = N_("<Key>r");
# 412 "pcb-menu.res"
char *s = N_("<Key>s");
# 426 "pcb-menu.res"
char *s = N_("<Key>space");
# 416 "pcb-menu.res"
char *s = N_("<Key>t");
# 134 "pcb-menu.res"
char *s = N_("<Key>u");
# 82 "pcb-menu.res"
char *s = N_("<Key>v");
# 423 "pcb-menu.res"
char *s = N_("<Key>w");
# 329 "pcb-menu.res"
char *s = N_("<Key>y");
# 79 "pcb-menu.res"
char *s = N_("<Key>z");
# 210 "pcb-menu.res"
char *s = N_("<Key>|");
# 327 "pcb-menu.res"
char *s = N_("=");
# 385 "pcb-menu.res"
char *s = N_("A");
# 32 "pcb-menu.res"
char *s = N_("About...");
# 423 "pcb-menu.res"
char *s = N_("Add All Rats");
# 128 "pcb-menu.res"
char *s = N_("Add new layer");
# 422 "pcb-menu.res"
char *s = N_("AddRats Selected");
# 402 "pcb-menu.res"
char *s = N_("AddRats to selected pins");
# 333 "pcb-menu.res"
char *s = N_("All");
# 237 "pcb-menu.res"
char *s = N_("All objects");
# 415 "pcb-menu.res"
char *s = N_("Alt Shift<Key>s");
# 421 "pcb-menu.res"
char *s = N_("Alt Shift<Key>v");
# 147 "pcb-menu.res"
char *s = N_("Alt-A");
# 252 "pcb-menu.res"
char *s = N_("Alt-R");
# 414 "pcb-menu.res"
char *s = N_("Alt-S");
# 415 "pcb-menu.res"
char *s = N_("Alt-Shift-S");
# 421 "pcb-menu.res"
char *s = N_("Alt-Shift-V");
# 420 "pcb-menu.res"
char *s = N_("Alt-V");
# 424 "pcb-menu.res"
char *s = N_("Alt-Z");
# 147 "pcb-menu.res"
char *s = N_("Alt<Key>a");
# 252 "pcb-menu.res"
char *s = N_("Alt<Key>r");
# 414 "pcb-menu.res"
char *s = N_("Alt<Key>s");
# 420 "pcb-menu.res"
char *s = N_("Alt<Key>v");
# 424 "pcb-menu.res"
char *s = N_("Alt<Key>z");
# 339 "pcb-menu.res"
char *s = N_("Apply vendor drill mapping");
# 288 "pcb-menu.res"
char *s = N_("Arbitrarily Rotate Buffer");
# 175 "pcb-menu.res"
char *s = N_("Arc");
# 426 "pcb-menu.res"
char *s = N_("Arrow");
# 202 "pcb-menu.res"
char *s = N_("Auto enforce DRC clearance");
# 198 "pcb-menu.res"
char *s = N_("Auto swap line start angle");
# 321 "pcb-menu.res"
char *s = N_("Auto-Optimize");
# 244 "pcb-menu.res"
char *s = N_("Auto-place selected elements");
# 318 "pcb-menu.res"
char *s = N_("Auto-route all rats");
# 317 "pcb-menu.res"
char *s = N_("Auto-route selected rats");
# 206 "pcb-menu.res"
char *s = N_("Auto-zero delta measurements");
# 386 "pcb-menu.res"
char *s = N_("B");
# 348 "pcb-menu.res"
char *s = N_("Backspace");
# 442 "pcb-menu.res"
char *s = N_("Board Layout");
# 158 "pcb-menu.res"
char *s = N_("Board Sizes");
# 295 "pcb-menu.res"
char *s = N_("Break buffer elements to pieces");
# 180 "pcb-menu.res"
char *s = N_("Buffer");
# 167 "pcb-menu.res"
char *s = N_("Buried from");
# 168 "pcb-menu.res"
char *s = N_("Buried to");
# 60 "pcb-menu.res"
char *s = N_("C");
# 44 "pcb-menu.res"
char *s = N_("Calibrate Printer...");
# 189 "pcb-menu.res"
char *s = N_("Cancel");
# 60 "pcb-menu.res"
char *s = N_("Center cursor");
# 267 "pcb-menu.res"
char *s = N_("Change drilling hole of selected objects");
# 255 "pcb-menu.res"
char *s = N_("Change size of selected objects");
# 273 "pcb-menu.res"
char *s = N_("Change square-flag of selected objects");
# 414 "pcb-menu.res"
char *s = N_("ChangeDrill +5 mil");
# 415 "pcb-menu.res"
char *s = N_("ChangeDrill -5 mil");
# 390 "pcb-menu.res"
char *s = N_("ChangeHole Object");
# 391 "pcb-menu.res"
char *s = N_("ChangeJoin Object");
# 392 "pcb-menu.res"
char *s = N_("ChangeJoin SelectedObject");
# 408 "pcb-menu.res"
char *s = N_("ChangeOctagon Object");
# 412 "pcb-menu.res"
char *s = N_("ChangeSize +");
# 413 "pcb-menu.res"
char *s = N_("ChangeSize -");
# 411 "pcb-menu.res"
char *s = N_("ChangeSquare Object");
# 212 "pcb-menu.res"
char *s = N_("Check polygons");
# 393 "pcb-menu.res"
char *s = N_("Clear Object +");
# 394 "pcb-menu.res"
char *s = N_("Clear Object -");
# 395 "pcb-menu.res"
char *s = N_("Clear Selected +");
# 396 "pcb-menu.res"
char *s = N_("Clear Selected -");
# 293 "pcb-menu.res"
char *s = N_("Clear buffer");
# 136 "pcb-menu.res"
char *s = N_("Clear undo-buffer");
# 438 "pcb-menu.res"
char *s = N_("Click");
# 191 "pcb-menu.res"
char *s = N_("Command");
# 294 "pcb-menu.res"
char *s = N_("Convert buffer to element");
# 249 "pcb-menu.res"
char *s = N_("Convert selection to element");
# 187 "pcb-menu.res"
char *s = N_("Copy");
# 279 "pcb-menu.res"
char *s = N_("Copy selection to buffer");
# 201 "pcb-menu.res"
char *s = N_("Crosshair shows DRC clearance");
# 200 "pcb-menu.res"
char *s = N_("Crosshair snaps to pins and pads");
# 59 "pcb-menu.res"
char *s = N_("Ctrl Shift<Key>Tab");
# 167 "pcb-menu.res"
char *s = N_("Ctrl Shift<Key>f");
# 211 "pcb-menu.res"
char *s = N_("Ctrl Shift<Key>p");
# 168 "pcb-menu.res"
char *s = N_("Ctrl Shift<Key>t");
# 143 "pcb-menu.res"
char *s = N_("Ctrl-C");
# 307 "pcb-menu.res"
char *s = N_("Ctrl-F");
# 390 "pcb-menu.res"
char *s = N_("Ctrl-H");
# 395 "pcb-menu.res"
char *s = N_("Ctrl-K");
# 400 "pcb-menu.res"
char *s = N_("Ctrl-M");
# 51 "pcb-menu.res"
char *s = N_("Ctrl-N");
# 408 "pcb-menu.res"
char *s = N_("Ctrl-O");
# 244 "pcb-menu.res"
char *s = N_("Ctrl-P");
# 53 "pcb-menu.res"
char *s = N_("Ctrl-Q");
# 343 "pcb-menu.res"
char *s = N_("Ctrl-R");
# 33 "pcb-menu.res"
char *s = N_("Ctrl-S");
# 211 "pcb-menu.res"
char *s = N_("Ctrl-Shift-P");
# 59 "pcb-menu.res"
char *s = N_("Ctrl-Shift-Tab");
# 58 "pcb-menu.res"
char *s = N_("Ctrl-Tab");
# 144 "pcb-menu.res"
char *s = N_("Ctrl-V");
# 140 "pcb-menu.res"
char *s = N_("Ctrl-X");
# 58 "pcb-menu.res"
char *s = N_("Ctrl<Key>Tab");
# 143 "pcb-menu.res"
char *s = N_("Ctrl<Key>c");
# 307 "pcb-menu.res"
char *s = N_("Ctrl<Key>f");
# 390 "pcb-menu.res"
char *s = N_("Ctrl<Key>h");
# 395 "pcb-menu.res"
char *s = N_("Ctrl<Key>k");
# 400 "pcb-menu.res"
char *s = N_("Ctrl<Key>m");
# 51 "pcb-menu.res"
char *s = N_("Ctrl<Key>n");
# 408 "pcb-menu.res"
char *s = N_("Ctrl<Key>o");
# 244 "pcb-menu.res"
char *s = N_("Ctrl<Key>p");
# 53 "pcb-menu.res"
char *s = N_("Ctrl<Key>q");
# 343 "pcb-menu.res"
char *s = N_("Ctrl<Key>r");
# 33 "pcb-menu.res"
char *s = N_("Ctrl<Key>s");
# 144 "pcb-menu.res"
char *s = N_("Ctrl<Key>v");
# 140 "pcb-menu.res"
char *s = N_("Ctrl<Key>x");
# 124 "pcb-menu.res"
char *s = N_("Current Layer");
# 281 "pcb-menu.res"
char *s = N_("Cut selection to buffer");
# 425 "pcb-menu.res"
char *s = N_("Cycle Clip");
# 215 "pcb-menu.res"
char *s = N_("D");
# 322 "pcb-menu.res"
char *s = N_("Debumpify");
# 248 "pcb-menu.res"
char *s = N_("Delete");
# 127 "pcb-menu.res"
char *s = N_("Delete current layer");
# 248 "pcb-menu.res"
char *s = N_("Delete selected objects");
# 64 "pcb-menu.res"
char *s = N_("Description");
# 337 "pcb-menu.res"
char *s = N_("Design Rule Checker");
# 245 "pcb-menu.res"
char *s = N_("Disperse all elements");
# 96 "pcb-menu.res"
char *s = N_("Display grid");
# 63 "pcb-menu.res"
char *s = N_("Displayed element-name...");
# 435 "pcb-menu.res"
char *s = N_("Down");
# 314 "pcb-menu.res"
char *s = N_("E");
# 153 "pcb-menu.res"
char *s = N_("Edit Attributes...");
# 122 "pcb-menu.res"
char *s = N_("Edit Layer Groups");
# 149 "pcb-menu.res"
char *s = N_("Edit Names...");
# 195 "pcb-menu.res"
char *s = N_("Edit layer groupings");
# 162 "pcb-menu.res"
char *s = N_("Edit...");
# 274 "pcb-menu.res"
char *s = N_("Elements");
# 216 "pcb-menu.res"
char *s = N_("Enable vendor drill mapping");
# 438 "pcb-menu.res"
char *s = N_("Enter");
# 314 "pcb-menu.res"
char *s = N_("Erase rats-nest");
# 315 "pcb-menu.res"
char *s = N_("Erase selected rats");
# 189 "pcb-menu.res"
char *s = N_("Esc");
# 43 "pcb-menu.res"
char *s = N_("Export layout...");
# 387 "pcb-menu.res"
char *s = N_("F");
# 173 "pcb-menu.res"
char *s = N_("F1");
# 183 "pcb-menu.res"
char *s = N_("F10");
# 184 "pcb-menu.res"
char *s = N_("F11");
# 188 "pcb-menu.res"
char *s = N_("F12");
# 174 "pcb-menu.res"
char *s = N_("F2");
# 175 "pcb-menu.res"
char *s = N_("F3");
# 176 "pcb-menu.res"
char *s = N_("F4");
# 177 "pcb-menu.res"
char *s = N_("F5");
# 178 "pcb-menu.res"
char *s = N_("F6");
# 180 "pcb-menu.res"
char *s = N_("F7");
# 181 "pcb-menu.res"
char *s = N_("F8");
# 182 "pcb-menu.res"
char *s = N_("F9");
# 387 "pcb-menu.res"
char *s = N_("Find Connections");
# 386 "pcb-menu.res"
char *s = N_("Flip Object");
# 57 "pcb-menu.res"
char *s = N_("Flip left/right");
# 56 "pcb-menu.res"
char *s = N_("Flip up/down");
# 332 "pcb-menu.res"
char *s = N_("Found");
# 116 "pcb-menu.res"
char *s = N_("G");
# 344 "pcb-menu.res"
char *s = N_("Generate drill summary");
# 343 "pcb-menu.res"
char *s = N_("Generate object report");
# 330 "pcb-menu.res"
char *s = N_("Global Puller");
# 116 "pcb-menu.res"
char *s = N_("Grid +");
# 115 "pcb-menu.res"
char *s = N_("Grid -");
# 388 "pcb-menu.res"
char *s = N_("H");
# 69 "pcb-menu.res"
char *s = N_("Hide Names");
# 36 "pcb-menu.res"
char *s = N_("Import Schematics");
# 217 "pcb-menu.res"
char *s = N_("Import Settings");
# 185 "pcb-menu.res"
char *s = N_("Insert");
# 185 "pcb-menu.res"
char *s = N_("Insert Point");
# 391 "pcb-menu.res"
char *s = N_("J");
# 393 "pcb-menu.res"
char *s = N_("K");
# 347 "pcb-menu.res"
char *s = N_("Key Bindings");
# 397 "pcb-menu.res"
char *s = N_("L");
# 194 "pcb-menu.res"
char *s = N_("Layer groups");
# 436 "pcb-menu.res"
char *s = N_("Left");
# 443 "pcb-menu.res"
char *s = N_("Library");
# 174 "pcb-menu.res"
char *s = N_("Line");
# 397 "pcb-menu.res"
char *s = N_("Line Tool size +");
# 398 "pcb-menu.res"
char *s = N_("Line Tool size -");
# 257 "pcb-menu.res"
char *s = N_("Lines +10 mil");
# 256 "pcb-menu.res"
char *s = N_("Lines -10 mil");
# 38 "pcb-menu.res"
char *s = N_("Load element data to paste-buffer");
# 37 "pcb-menu.res"
char *s = N_("Load layout");
# 39 "pcb-menu.res"
char *s = N_("Load layout data to paste-buffer");
# 40 "pcb-menu.res"
char *s = N_("Load netlist file");
# 41 "pcb-menu.res"
char *s = N_("Load vendor resource file");
# 188 "pcb-menu.res"
char *s = N_("Lock");
# 67 "pcb-menu.res"
char *s = N_("Lock Names");
# 307 "pcb-menu.res"
char *s = N_("Lookup connection to object");
# 399 "pcb-menu.res"
char *s = N_("M");
# 400 "pcb-menu.res"
char *s = N_("MarkCrosshair");
# 444 "pcb-menu.res"
char *s = N_("Message Log");
# 290 "pcb-menu.res"
char *s = N_("Mirror buffer (left/right)");
# 289 "pcb-menu.res"
char *s = N_("Mirror buffer (up/down)");
# 328 "pcb-menu.res"
char *s = N_("Miter");
# 186 "pcb-menu.res"
char *s = N_("Move");
# 399 "pcb-menu.res"
char *s = N_("Move Object to current layer");
# 130 "pcb-menu.res"
char *s = N_("Move current layer down");
# 129 "pcb-menu.res"
char *s = N_("Move current layer up");
# 246 "pcb-menu.res"
char *s = N_("Move selected elements to other side");
# 247 "pcb-menu.res"
char *s = N_("Move selected to current layer");
# 150 "pcb-menu.res"
char *s = N_("N");
# 445 "pcb-menu.res"
char *s = N_("Netlist");
# 218 "pcb-menu.res"
char *s = N_("New elements added at...");
# 207 "pcb-menu.res"
char *s = N_("New lines, arcs clear polygons");
# 208 "pcb-menu.res"
char *s = N_("New polygons are full ones");
# 98 "pcb-menu.res"
char *s = N_("No Grid");
# 172 "pcb-menu.res"
char *s = N_("None");
# 313 "pcb-menu.res"
char *s = N_("O");
# 68 "pcb-menu.res"
char *s = N_("Only Names");
# 335 "pcb-menu.res"
char *s = N_("Only autorouted nets");
# 72 "pcb-menu.res"
char *s = N_("Open pinout menu");
# 312 "pcb-menu.res"
char *s = N_("Optimize rats-nest");
# 251 "pcb-menu.res"
char *s = N_("Optimize selected rats");
# 199 "pcb-menu.res"
char *s = N_("Orthogonal moves");
# 326 "pcb-menu.res"
char *s = N_("Orthopull");
# 409 "pcb-menu.res"
char *s = N_("P");
# 239 "pcb-menu.res"
char *s = N_("Pads");
# 259 "pcb-menu.res"
char *s = N_("Pads +10 mil");
# 258 "pcb-menu.res"
char *s = N_("Pads -10 mil");
# 283 "pcb-menu.res"
char *s = N_("Paste buffer to layout");
# 446 "pcb-menu.res"
char *s = N_("Pinout");
# 214 "pcb-menu.res"
char *s = N_("Pinout shows number");
# 275 "pcb-menu.res"
char *s = N_("Pins");
# 271 "pcb-menu.res"
char *s = N_("Pins +10 mil");
# 270 "pcb-menu.res"
char *s = N_("Pins -10 mil");
# 215 "pcb-menu.res"
char *s = N_("Pins/Via show Name/Number");
# 178 "pcb-menu.res"
char *s = N_("Polygon");
# 410 "pcb-menu.res"
char *s = N_("Polygon Close");
# 179 "pcb-menu.res"
char *s = N_("Polygon Hole");
# 409 "pcb-menu.res"
char *s = N_("Polygon PreviousPoint");
# 42 "pcb-menu.res"
char *s = N_("Print layout...");
# 329 "pcb-menu.res"
char *s = N_("Puller");
# 411 "pcb-menu.res"
char *s = N_("Q");
# 53 "pcb-menu.res"
char *s = N_("Quit Program");
# 346 "pcb-menu.res"
char *s = N_("R");
# 97 "pcb-menu.res"
char *s = N_("Realign grid");
# 177 "pcb-menu.res"
char *s = N_("Rectangle");
# 135 "pcb-menu.res"
char *s = N_("Redo last undone operation");
# 65 "pcb-menu.res"
char *s = N_("Reference Designator");
# 348 "pcb-menu.res"
char *s = N_("Remove");
# 368 "pcb-menu.res"
char *s = N_("Remove Connected");
# 345 "pcb-menu.res"
char *s = N_("Report found pins/pads");
# 346 "pcb-menu.res"
char *s = N_("Report net length");
# 205 "pcb-menu.res"
char *s = N_("Require unique element names");
# 310 "pcb-menu.res"
char *s = N_("Reset all connections");
# 309 "pcb-menu.res"
char *s = N_("Reset scanned lines/polygons");
# 308 "pcb-menu.res"
char *s = N_("Reset scanned pads/pins/vias");
# 35 "pcb-menu.res"
char *s = N_("Revert");
# 437 "pcb-menu.res"
char *s = N_("Right");
# 319 "pcb-menu.res"
char *s = N_("Rip up all auto-routed tracks");
# 253 "pcb-menu.res"
char *s = N_("Rip up selected auto-routed tracks");
# 182 "pcb-menu.res"
char *s = N_("Rotate");
# 285 "pcb-menu.res"
char *s = N_("Rotate buffer 90 deg CCW");
# 287 "pcb-menu.res"
char *s = N_("Rotate buffer 90 deg CW");
# 159 "pcb-menu.res"
char *s = N_("Route Styles");
# 204 "pcb-menu.res"
char *s = N_("Rubber band mode");
# 412 "pcb-menu.res"
char *s = N_("S");
# 296 "pcb-menu.res"
char *s = N_("Save buffer elements to file");
# 46 "pcb-menu.res"
char *s = N_("Save connection data of...");
# 33 "pcb-menu.res"
char *s = N_("Save layout");
# 34 "pcb-menu.res"
char *s = N_("Save layout as...");
# 230 "pcb-menu.res"
char *s = N_("Select all connected objects");
# 229 "pcb-menu.res"
char *s = N_("Select all found objects");
# 147 "pcb-menu.res"
char *s = N_("Select all visible");
# 228 "pcb-menu.res"
char *s = N_("Select all visible objects");
# 236 "pcb-menu.res"
char *s = N_("Select by name");
# 298 "pcb-menu.res"
char *s = N_("Select current buffer");
# 401 "pcb-menu.res"
char *s = N_("Select shortest rat");
# 331 "pcb-menu.res"
char *s = N_("Selected");
# 223 "pcb-menu.res"
char *s = N_("Set Dispersion");
# 385 "pcb-menu.res"
char *s = N_("Set Same");
# 146 "pcb-menu.res"
char *s = N_("Shift Alt<Key>a");
# 34 "pcb-menu.res"
char *s = N_("Shift Ctrl-S");
# 396 "pcb-menu.res"
char *s = N_("Shift Ctrl<Key>k");
# 34 "pcb-menu.res"
char *s = N_("Shift Ctrl<Key>s");
# 136 "pcb-menu.res"
char *s = N_("Shift Ctrl<Key>u");
# 419 "pcb-menu.res"
char *s = N_("Shift Ctrl<Key>v");
# 299 "pcb-menu.res"
char *s = N_("Shift-1");
# 300 "pcb-menu.res"
char *s = N_("Shift-2");
# 301 "pcb-menu.res"
char *s = N_("Shift-3");
# 302 "pcb-menu.res"
char *s = N_("Shift-4");
# 303 "pcb-menu.res"
char *s = N_("Shift-5");
# 321 "pcb-menu.res"
char *s = N_("Shift-=");
# 146 "pcb-menu.res"
char *s = N_("Shift-Alt-A");
# 246 "pcb-menu.res"
char *s = N_("Shift-B");
# 351 "pcb-menu.res"
char *s = N_("Shift-Backspace");
# 396 "pcb-menu.res"
char *s = N_("Shift-Ctrl-K");
# 136 "pcb-menu.res"
char *s = N_("Shift-Ctrl-U");
# 419 "pcb-menu.res"
char *s = N_("Shift-Ctrl-V");
# 446 "pcb-menu.res"
char *s = N_("Shift-D");
# 368 "pcb-menu.res"
char *s = N_("Shift-Delete");
# 315 "pcb-menu.res"
char *s = N_("Shift-E");
# 310 "pcb-menu.res"
char *s = N_("Shift-F");
# 286 "pcb-menu.res"
char *s = N_("Shift-F7");
# 115 "pcb-menu.res"
char *s = N_("Shift-G");
# 389 "pcb-menu.res"
char *s = N_("Shift-H");
# 392 "pcb-menu.res"
char *s = N_("Shift-J");
# 394 "pcb-menu.res"
char *s = N_("Shift-K");
# 398 "pcb-menu.res"
char *s = N_("Shift-L");
# 247 "pcb-menu.res"
char *s = N_("Shift-M");
# 401 "pcb-menu.res"
char *s = N_("Shift-N");
# 402 "pcb-menu.res"
char *s = N_("Shift-O");
# 410 "pcb-menu.res"
char *s = N_("Shift-P");
# 135 "pcb-menu.res"
char *s = N_("Shift-R");
# 413 "pcb-menu.res"
char *s = N_("Shift-S");
# 417 "pcb-menu.res"
char *s = N_("Shift-T");
# 57 "pcb-menu.res"
char *s = N_("Shift-Tab");
# 418 "pcb-menu.res"
char *s = N_("Shift-V");
# 422 "pcb-menu.res"
char *s = N_("Shift-W");
# 80 "pcb-menu.res"
char *s = N_("Shift-Z");
# 299 "pcb-menu.res"
char *s = N_("Shift<Key>1");
# 300 "pcb-menu.res"
char *s = N_("Shift<Key>2");
# 301 "pcb-menu.res"
char *s = N_("Shift<Key>3");
# 302 "pcb-menu.res"
char *s = N_("Shift<Key>4");
# 303 "pcb-menu.res"
char *s = N_("Shift<Key>5");
# 321 "pcb-menu.res"
char *s = N_("Shift<Key>=");
# 351 "pcb-menu.res"
char *s = N_("Shift<Key>BackSpace");
# 368 "pcb-menu.res"
char *s = N_("Shift<Key>Delete");
# 435 "pcb-menu.res"
char *s = N_("Shift<Key>Down");
# 286 "pcb-menu.res"
char *s = N_("Shift<Key>F7");
# 436 "pcb-menu.res"
char *s = N_("Shift<Key>Left");
# 437 "pcb-menu.res"
char *s = N_("Shift<Key>Right");
# 57 "pcb-menu.res"
char *s = N_("Shift<Key>Tab");
# 434 "pcb-menu.res"
char *s = N_("Shift<Key>Up");
# 246 "pcb-menu.res"
char *s = N_("Shift<Key>b");
# 446 "pcb-menu.res"
char *s = N_("Shift<Key>d");
# 315 "pcb-menu.res"
char *s = N_("Shift<Key>e");
# 310 "pcb-menu.res"
char *s = N_("Shift<Key>f");
# 115 "pcb-menu.res"
char *s = N_("Shift<Key>g");
# 389 "pcb-menu.res"
char *s = N_("Shift<Key>h");
# 392 "pcb-menu.res"
char *s = N_("Shift<Key>j");
# 394 "pcb-menu.res"
char *s = N_("Shift<Key>k");
# 398 "pcb-menu.res"
char *s = N_("Shift<Key>l");
# 247 "pcb-menu.res"
char *s = N_("Shift<Key>m");
# 401 "pcb-menu.res"
char *s = N_("Shift<Key>n");
# 402 "pcb-menu.res"
char *s = N_("Shift<Key>o");
# 410 "pcb-menu.res"
char *s = N_("Shift<Key>p");
# 135 "pcb-menu.res"
char *s = N_("Shift<Key>r");
# 413 "pcb-menu.res"
char *s = N_("Shift<Key>s");
# 417 "pcb-menu.res"
char *s = N_("Shift<Key>t");
# 418 "pcb-menu.res"
char *s = N_("Shift<Key>v");
# 422 "pcb-menu.res"
char *s = N_("Shift<Key>w");
# 80 "pcb-menu.res"
char *s = N_("Shift<Key>z");
# 209 "pcb-menu.res"
char *s = N_("Show autorouter trials");
# 61 "pcb-menu.res"
char *s = N_("Show soldermask");
# 119 "pcb-menu.res"
char *s = N_("Shown Layers");
# 327 "pcb-menu.res"
char *s = N_("SimpleOpts");
# 426 "pcb-menu.res"
char *s = N_("Space");
# 58 "pcb-menu.res"
char *s = N_("Spin 180°");
# 51 "pcb-menu.res"
char *s = N_("Start new layout");
# 435 "pcb-menu.res"
char *s = N_("Step +Down");
# 436 "pcb-menu.res"
char *s = N_("Step +Left");
# 437 "pcb-menu.res"
char *s = N_("Step +Right");
# 434 "pcb-menu.res"
char *s = N_("Step +Up");
# 431 "pcb-menu.res"
char *s = N_("Step Down");
# 432 "pcb-menu.res"
char *s = N_("Step Left");
# 433 "pcb-menu.res"
char *s = N_("Step Right");
# 430 "pcb-menu.res"
char *s = N_("Step Up");
# 59 "pcb-menu.res"
char *s = N_("Swap Sides");
# 416 "pcb-menu.res"
char *s = N_("T");
# 56 "pcb-menu.res"
char *s = N_("Tab");
# 428 "pcb-menu.res"
char *s = N_("Temp Arrow OFF");
# 427 "pcb-menu.res"
char *s = N_("Temp Arrow ON");
# 176 "pcb-menu.res"
char *s = N_("Text");
# 241 "pcb-menu.res"
char *s = N_("Text Objects");
# 416 "pcb-menu.res"
char *s = N_("Text Tool scale +10 mil");
# 417 "pcb-menu.res"
char *s = N_("Text Tool scale -10 mil");
# 263 "pcb-menu.res"
char *s = N_("Texts +10 mil");
# 262 "pcb-menu.res"
char *s = N_("Texts -10 mil");
# 183 "pcb-menu.res"
char *s = N_("Thermal");
# 210 "pcb-menu.res"
char *s = N_("Thin draw");
# 211 "pcb-menu.res"
char *s = N_("Thin draw poly");
# 166 "pcb-menu.res"
char *s = N_("Through-hole");
# 388 "pcb-menu.res"
char *s = N_("ToggleHideName Object");
# 389 "pcb-menu.res"
char *s = N_("ToggleHideName SelectedElement");
# 134 "pcb-menu.res"
char *s = N_("U");
# 424 "pcb-menu.res"
char *s = N_("Undo");
# 134 "pcb-menu.res"
char *s = N_("Undo last operation");
# 323 "pcb-menu.res"
char *s = N_("Unjaggy");
# 146 "pcb-menu.res"
char *s = N_("Unselect all");
# 232 "pcb-menu.res"
char *s = N_("Unselect all objects");
# 434 "pcb-menu.res"
char *s = N_("Up");
# 82 "pcb-menu.res"
char *s = N_("V");
# 66 "pcb-menu.res"
char *s = N_("Value");
# 173 "pcb-menu.res"
char *s = N_("Via");
# 420 "pcb-menu.res"
char *s = N_("Via Tool drill +5 mil");
# 421 "pcb-menu.res"
char *s = N_("Via Tool drill -5 mil");
# 418 "pcb-menu.res"
char *s = N_("Via Tool size +5 mil");
# 419 "pcb-menu.res"
char *s = N_("Via Tool size -5 mil");
# 165 "pcb-menu.res"
char *s = N_("Via type");
# 324 "pcb-menu.res"
char *s = N_("Vianudge");
# 242 "pcb-menu.res"
char *s = N_("Vias");
# 269 "pcb-menu.res"
char *s = N_("Vias +10 mil");
# 268 "pcb-menu.res"
char *s = N_("Vias -10 mil");
# 325 "pcb-menu.res"
char *s = N_("Viatrim");
# 423 "pcb-menu.res"
char *s = N_("W");
# 167 "pcb-menu.res"
char *s = N_("Xtrl-Shift-F");
# 166 "pcb-menu.res"
char *s = N_("Xtrl-Shift-P");
# 168 "pcb-menu.res"
char *s = N_("Xtrl-Shift-T");
# 329 "pcb-menu.res"
char *s = N_("Y");
# 79 "pcb-menu.res"
char *s = N_("Z");
# 78 "pcb-menu.res"
/* xgettext:no-c-format */
char *s = N_("Zoom In 20%");
# 75 "pcb-menu.res"
char *s = N_("Zoom In 2X");
# 82 "pcb-menu.res"
char *s = N_("Zoom Max");
# 79 "pcb-menu.res"
/* xgettext:no-c-format */
char *s = N_("Zoom Out 20%");
# 81 "pcb-menu.res"
char *s = N_("Zoom Out 2X");
# 83 "pcb-menu.res"
char *s = N_("Zoom Toggle");
# 86 "pcb-menu.res"
char *s = N_("Zoom to 0.01mm/px");
# 88 "pcb-menu.res"
char *s = N_("Zoom to 0.05mm/px");
# 85 "pcb-menu.res"
char *s = N_("Zoom to 0.1mil/px");
# 90 "pcb-menu.res"
char *s = N_("Zoom to 0.1mm/px");
# 91 "pcb-menu.res"
char *s = N_("Zoom to 10mil/px");
# 87 "pcb-menu.res"
char *s = N_("Zoom to 1mil/px");
# 89 "pcb-menu.res"
char *s = N_("Zoom to 2.5mil/px");
# 427 "pcb-menu.res"
char *s = N_("[");
# 428 "pcb-menu.res"
char *s = N_("]");
# 83 "pcb-menu.res"
char *s = N_("`");
# 94 "pcb-menu.res"
char *s = N_("mil");
# 95 "pcb-menu.res"
char *s = N_("mm");
# 234 "pcb-menu.res"
char *s = N_("unselect all connected objects");
# 233 "pcb-menu.res"
char *s = N_("unselect all found objects");
# 210 "pcb-menu.res"
char *s = N_("|");
